=== debian/control ===
Source: jolicloud-webapp-wiggio
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-wiggio
Provides: prism-webapp-wiggio
Replaces: prism-webapp-wiggio (<= 1.0)
Conflicts: prism-webapp-wiggio (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://wiggio.com
Description: Jolicloud web application for Wiggio
 The Wiggio web site running in a simple Jolicloud window.

Package: prism-webapp-wiggio
Architecture: all
Depends: jolicloud-webapp-wiggio
Description: Transitional package for jolicloud-webapp-wiggio
 This is a transitional package for jolicloud-webapp-wiggio, and can safely
 be removed after the installation is complete.
